RubyGems Navigation menu

aws-sdk-comprehend 1.9.1

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - March 31, 2021 (66.5 KB)
  2. 1.45.0 - March 11, 2021 (65.5 KB)
  3. 1.44.0 - March 10, 2021 (65 KB)
  4. 1.43.0 - February 02, 2021 (60 KB)
  5. 1.42.0 - November 24, 2020 (60 KB)
  6. 1.9.1 - November 16, 2018 (30.5 KB)
Show all versions (49 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.37.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6460511349e7973d7546facfcdcd91c32fafac88efee386f01a1536f0de47eb7

    Total downloads 41,530,005

    For this version 23,348

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: